mat-card {
    text-overflow: ellipsis;
    border-radius: 0px;
    padding-bottom: 16px;
}

mat-form-field {
    width: 100%;
}

table {
    box-shadow: 0px 0px 0px 0px;
}

.table-container {
    max-height: 300px;
    overflow-y: scroll;
}